View Issue Details

IDProjectCategoryView StatusLast Update
0001134SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.5 
Target Version3.3.6Fixed in Version3.3.6 
Summary0001134: An incoming batch can be left stranded in the ER state after an initial load sets the outgoing batch to OK
DescriptionAn incoming batch can be left stranded in the ER state after an initial load sets the outgoing batch to OK
TagsNo tags attached.

Activities

chenson

2013-04-03 07:53

administrator   ~0000244

Ready for release

Related Changesets

SymmetricDS: master fdcd94ef

2013-03-22 12:29:00

chenson

Details Diff
0001134: An incoming batch can be left stranded in the ER state after an initial load sets the outgoing batch to OK
0001134
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File

Issue History

Date Modified Username Field Change
2013-03-22 12:28 chenson New Issue
2013-03-22 12:28 chenson Status new => assigned
2013-03-22 12:28 chenson Assigned To => chenson
2013-03-25 20:14 chenson Status assigned => resolved
2013-03-25 20:14 chenson Fixed in Version => 3.3.6
2013-03-25 20:14 chenson Resolution open => fixed
2013-04-03 07:53 chenson Note Added: 0000244
2013-04-03 07:53 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6996
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master fdcd94ef